# javascript-extension

A JupyterLab extension for running Javascript from a notebook in JupyterLab

## Prerequisites

- JupyterLab ^0.27.0

## Usage

To render VDOM output in IPython:

```python
from IPython.display import Javascript

Javascript('console.log("hello world");')
```

## Development

See the [JupyterLab Contributor Documentation](https://github.com/jupyterlab/jupyterlab/blob/master/CONTRIBUTING.md).
